Support » Plugin: WordPress Popup - Optin Revolution » Conflict with WooCommerce version 2.0.10

  • Resolved jessiel9625

    (@jessiel9625)


    Conflict with WooCommerce version 2.0.10. the woocommerce setting not showing up. if i deactivate the optin revolution the woocommerce settings will come up again.

    how to resolve this please let me know cuz my client had a plan to go on pro version but we need to make it sure that everythings okay with the other plugin.
    thanks.

    http://wordpress.org/extend/plugins/optin-revolution/

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author Optin Revolution

    (@optinrevolution)

    Thanks for letting us know we will install the latest WooCommerce and do some testing.

    Plugin Author Optin Revolution

    (@optinrevolution)

    We have tested WooCommerce version 2.0.12 and WordPress version 3.5.2 there is no conflict with Optin Revolution Lite version 1.2.1.

    I recommend you update both your WooCommerce and your WordPress to the latest version.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Conflict with WooCommerce version 2.0.10’ is closed to new replies.